/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");


@font-face {
    font-family: 'museo500';
    src: url('/wp-content/fonts/museo500-regular-webfont.eot');
    src: url('/wp-content/fonts/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/fonts/museo500-regular-webfont.woff') format('woff'),
         url('/wp-content/fonts/museo500-regular-webfont.ttf') format('truetype'),
         url('/wp-content/fonts/museo500-regular-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaymedium';
    src: url('/wp-content/fonts/raleway-medium-webfont.eot');
    src: url('/wp-content/fonts/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/fonts/raleway-medium-webfont.woff') format('woff'),
         url('/wp-content/fonts/raleway-medium-webfont.ttf') format('truetype'),
         url('/wp-content/fonts/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewayregular';
    src: url('/wp-content/fonts/raleway-regular-webfont.eot');
    src: url('/wp-content/fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/fonts/raleway-regular-webfont.woff') format('woff'),
         url('/wp-content/fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('/wp-content/fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1,h2,h3,h4,h5,h6 {font-family: 'museo500' !important;}
.footer-area h3 {font-family: 'museo500' !important;}


/* HOME PAGE PADDING */
#main {padding-top: 25px !important; min-heights: 400px;}

/*SUBMIT EVENT PAGE*/
#em-wrapper {width: 660px;}
#em-location-data {height: 300px;}
.em-location-map-container {background: #F9F9F9; }
table.em-location-data th {font-family: 'PT Sans', arial, helvetica, sans-serif !important; font-weight: normal; text-align: left;}
.event-form-website {width: 940px; height: 50px;}
.em-event-text {margin-right: 5px;}
.em-time-input {margin:0 10px;}
.em-date-input-loc {margin:0 10px;}
#wp-em-editor-content-editor-container {border: 1px solid #ccc !important;}
.event-categories {margin: 25px 0 0 0;}
.event-categories select {border: 1px solid #ccc; min-width: 250px; margin-left: 15px;}


/*HOME PAGE CALENDAR*/
#wpfc-calendar-wrapper .fc-header-title h2 {font-size: 18px !important;}

/*TOP NAV BORDER*/
#wrapper .header-social {border-bottom: 4px solid #3b3636 !important;}

/*MEMBER-ACCOUNT FORM*/
#wpmem_reg, #wpmem_login {padding-top: 0px !important; }
#wpmem_reg legend, #wpmem_login legend {font-family: 'museo500' !important; color: #7a0b0b;}
#wpmem_reg p.noinput {font-weight: bold; height: 24px !important;}
#wpmem_reg label.text {text-align: left;}

/*FOOTER LINKS */
.footer-area {padding: 20px 10px 20px;}
.footer-area article.col {text-align: center;}
.footer-area li {background: none !important; border-right: 1px solid #B1E0DD; display: inline; padding: 0 10px !important;}

/* SINGLE EVENT PAGE */
.single-navigation {margin-bottom: 30px !important;}

ul.event-categories {
display: block;
list-style-type: none !important;
-webkit-margin-before: 0px !important;
-webkit-padding-start: 0px !important;
}
div.post-content p.no-bot-margin {margin-bottom: 0px !important;}
.em-map-balloon-content {font-family: Verdana, Geneva, sans-serif;}

/* SIDEBAR */
#sidebar .widget .heading { height: 35px; background: url(/wp-content/uploads/2014/02/short-line.png) no-repeat left bottom;}
#sidebar .em-calendar-wrapper {margin-top: 10px;}
#sidebar table.em-calendar thead {font-size: 100% !important;}
#sidebar .widget_wpmemwidget-2 {height: 100px !important;}


/*EVENT LIST PAGE*/
.events-table {width: 100%; margin-top: 6px; margin-bottom: 3px;}
.events-table td {padding: 15px 0; vertical-align: top;}
.event-list {font-size: 12px; line-height: 20px; word-wrap: break-word; border-top: #ededed solid 1px;}
.event-list .date {vertical-align: top; }
.event-list .date>strong {display: block; width: 50px; font-weight: 600; text-transform: uppercase; color: #404040;}
.event-list-details {vertical-align: top;}
.event-list-details h2 {margin-top: 0px;}
.event-list-details p {-webkit-margin-before: -10px !important;}
.event-form-details .event-categories {margin-top: 25px;}
table.events-table th {text-align: left !important;}
table.events-table tr.event {border-top: 1px solid #ccc;}
div.css-search div.em-search-main .em-search-submit {
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5bace1), color-stop(1, #2171a6) )!important;
background: -moz-linear-gradient( center top, #2171a6 5%, #5bace1 100% )!important;
background-color: #5bace1 !important;
}


/*STICKY SOCIAL LIST*/
#sticky-social-list li a:hover {color: #2171a6 !important;}


/*CATEGORY ARCHIVE PAGE*/
body.archive .post-content {}




